/* @override http://hwone.dev:133/css/hwone.css */

@font-face {
    font-family: JennaSue;
    src: url("../fonts/JennaSue.eot"); /* EOT file for IE */
}

#mobileonly {
    display: none;
}


@font-face {
    font-family: JennaSue;
    src: url("../fonts/JennaSue.ttf"); /* TTF file for CSS3 browsers */
}

@font-face {
    font-family: myHelveticaLight;
    src: local("Helvetica Neue Light"), local("HelveticaNeue-Light");
}

h1, h2, h3, h4 {
    font: 24px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    color: #587faf;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

.span4 h1 {
    font: 20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    color: #99b1cd;
}

div.section {
    padding: 20px;
    background-color: #e8ebef;
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    margin-bottom: 4px;
}

.section h3 {
    font-size: 14px;
    text-transform: uppercase;
    color: #6f92b8;
    margin: 0;
}

.section ul {
    margin: 0;
}

.section li {
    list-style-type: none;
    font: 18px/34px myHelveticaLight, Arial, Helvetica, Geneva, sans-serif;
}

    .section li a {
        color: #7192b7;
    }

        .section li a.active {
            color: #242a53;
        }

.body-text li {
    padding-top: 3px;
    padding-left: 20px;
}

.topimage {
    margin-bottom: 20px;
}

.quote {
    line-spacing: 20px;
    color: #597eaf;
    font: 48px/48px JennaSue, Verdana, Arial, sans-serif;
}

.footer-copy {
    color: #5a80b1;
    float: left;
}

.body-text {
    color: #737373;
}

.footer {
    margin-top: 20px;
    border-top: 2px solid #a8bed6;
    padding-top: 10px;
    padding-bottom: 10px;
}

.hero-shot {
    margin-bottom: 20px;
    position: relative;
    z-index: -1;
    clear: both;
}

.navbar-inner {
    min-height: 40px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #fafafa;
    background-image: -moz-linear-gradient(top, #D0DBE3, #EBEEF1);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#D0DBE3), to(#EBEEF1));
    background-image: -webkit-linear-gradient(top, #D0DBE3, #EBEEF1);
    background-image: -o-linear-gradient(top, #D0DBE3, #EBEEF1);
    background-image: linear-gradient(to bottom, #D0DBE3, #EBEEF1);
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px;
    border-bottom-right-radius: 14px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#D0DBE3', endColorstr='#EBEEF1', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.4);
}

.navbar .nav > li > a {
    float: none;
    padding: 10px 46px 10px 13px;
    color: #5a80b1;
    text-decoration: none;
    text-shadow: #dee5ea 0 1px 0;
    width: 50px;
}

a.brand.active {
    background: url(../img/NavPanel_Tab-RGB.png) no-repeat -37px;
    color: #fff;
}



.navbar .nav > li > a.active {
    float: none;
    padding: 10px 46px 10px 13px;
    color: #fff;
    text-decoration: none;
    text-shadow: #2255c9 0 1px 0;
    background: url(../img/NavPanel_Tab-RGB.png) no-repeat -41px;
    width: 50px;
}

.news ol li {
    margin-top: 8px;
}

li.blue {
    font-weight: bold;
}

.news ol ul li {
    margin-top: 4px;
}

.navbar .brand {
    display: block;
    float: left;
    padding: 10px 20px 10px 9px;
    margin-left: -20px;
    font-size: 16px;
    font-weight: 200;
    color: #5a80b1;
    letter-spacing: 1px;
    width: 85px;
}

div.footer-copy.right {
    float: left;
    margin-left: 44px;
}

.footer-copy ul {
    margin: 0;
}

div.photoquote {
    z-index: 100;
    position: absolute;
    margin-top: 326px;
    margin-left: 407px;
    line-spacing: 20px;
    color: #ffffff;
    font: 71px/78px JennaSue, Verdana, Arial, sans-serif;
    text-align: right;
    width: 435px;
    height: 184px;
}

.clear {
}

.footer-copy li {
    list-style-type: none;
    display: inline-block;
    padding-right: 31px;
}

h2.newstitle {
    font: 20px/34px myHelveticaLight, Arial, Helvetica, Geneva, sans-serif;
    color: #5b80ad;
}

.audit-shield-logo {
    float: right;
    margin-left: 100px;
}


@media (max-width: 480px) {

    .span8.footer-copy li {
        list-style-type: none;
        padding-right: 31px;
        display: block;
        padding-bottom: 3px;
        border-bottom: 1px solid #f6f6f6;
    }

    .span8.footer-copy ul {
        margin-top: 20px;
    }

    #mobileonly {
        display: block;
    }
}
